MooseX-Deprecated

Prerequisites

MooseX-Deprecated declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Callsite0.08Devel-Callsite-0.08128.13
MooseX::Role::Parameterized1.00MooseX-Role-Parameterized-1.02134.38

MooseX-Deprecated declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose2.0600Moose-2.1204134.38
Test::Fatal0.007Test-Fatal-0.013134.38
Test::Moose0Moose-2.1204134.38
Test::More0.96Test-Simple-1.001003131.25
Test::Warnings0.005Test-Warnings-0.014137.50

MooseX-Deprecated declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-6.96134.375